Subject: [lojban] Re: Anyone? Anyone? ( was Re: Community Proposal To Develop Conversational Fluency)

From: Theodore Reed <[email-masked]>
Date: 30 Jan 2003 14:18:45 -0800

On Thu, 2003-01-30 at 10:38, Robin Lee Powell wrote:
> Dammit, *I* thought it was a good idea.
> 
> Anyone interested at all?
> 
> Would people's interest change if I agreed to buy phone cards to pay for
> the calls themselves?
> 
> -Robin

Yeah, it's a good idea. I just forgot to tell the list. =P (I think I
told you on IRC.)

Should probably make a wike page for interested individuals.

-- Theodore Reed (rizen/bancus)